.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.703000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.178841;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.899410px;}
._4{margin-left:-2.611829px;}
._1{margin-left:-1.186851px;}
._2{width:1.018826px;}
._5{width:61.113016px;}
._0{width:145.605386px;}
.fc2{color:rgb(255,101,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.159992px;}
.fs7{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs6{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs4{font-size:104.159958px;}
.y15{bottom:0.000774px;}
.y25{bottom:3.085752px;}
.y40{bottom:5.591975px;}
.y46{bottom:5.592169px;}
.y4e{bottom:5.592224px;}
.y0{bottom:36.151261px;}
.y2{bottom:36.762764px;}
.y59{bottom:134.322927px;}
.y58{bottom:152.832365px;}
.y30{bottom:166.715086px;}
.y57{bottom:171.342446px;}
.y2f{bottom:183.489264px;}
.y31{bottom:183.874878px;}
.y56{bottom:189.851884px;}
.y2e{bottom:200.070636px;}
.y55{bottom:208.361322px;}
.y2c{bottom:217.423234px;}
.y61{bottom:225.906726px;}
.y2d{bottom:226.099533px;}
.y54{bottom:226.870760px;}
.y2b{bottom:234.197412px;}
.y60{bottom:243.644938px;}
.y53{bottom:245.187391px;}
.y5f{bottom:261.383149px;}
.y28{bottom:262.732796px;}
.y29{bottom:263.118409px;}
.y52{bottom:263.696829px;}
.y2a{bottom:269.481028px;}
.y5e{bottom:278.928554px;}
.y51{bottom:282.206267px;}
.y27{bottom:291.846599px;}
.y24{bottom:296.665920px;}
.y5d{bottom:296.666765px;}
.y23{bottom:299.751672px;}
.y50{bottom:300.715705px;}
.y26{bottom:308.427971px;}
.y5c{bottom:314.404977px;}
.y4f{bottom:319.225143px;}
.y22{bottom:325.973375px;}
.y5b{bottom:331.950382px;}
.y4d{bottom:332.913584px;}
.y20{bottom:333.878448px;}
.y21{bottom:342.554747px;}
.y5a{bottom:349.688593px;}
.y1e{bottom:362.606638px;}
.y1f{bottom:362.992251px;}
.y4c{bottom:367.426804px;}
.y4b{bottom:384.972209px;}
.y1c{bottom:386.321856px;}
.y1d{bottom:386.707469px;}
.y4a{bottom:402.710420px;}
.y1a{bottom:409.844266px;}
.y1b{bottom:410.229880px;}
.y49{bottom:420.448632px;}
.y18{bottom:433.559484px;}
.y19{bottom:433.945097px;}
.y48{bottom:437.994037px;}
.y47{bottom:455.732248px;}
.y16{bottom:457.081894px;}
.y17{bottom:457.467508px;}
.y45{bottom:469.035130px;}
.y14{bottom:474.626525px;}
.y13{bottom:486.966925px;}
.y12{bottom:513.574242px;}
.y64{bottom:552.906797px;}
.y63{bottom:571.994655px;}
.y62{bottom:591.275320px;}
.y11{bottom:768.079014px;}
.y10{bottom:797.000011px;}
.yf{bottom:825.921007px;}
.ye{bottom:854.842004px;}
.y44{bottom:882.413355px;}
.yd{bottom:883.763001px;}
.y43{bottom:901.501213px;}
.yc{bottom:912.683998px;}
.y42{bottom:920.781877px;}
.y3e{bottom:930.422209px;}
.y41{bottom:940.062542px;}
.yb{bottom:941.604995px;}
.y3d{bottom:952.787780px;}
.y3f{bottom:954.715265px;}
.ya{bottom:970.525992px;}
.y3c{bottom:990.192269px;}
.y9{bottom:999.446988px;}
.y3b{bottom:1012.557840px;}
.y8{bottom:1028.367985px;}
.y3a{bottom:1035.116218px;}
.y7{bottom:1057.288982px;}
.y39{bottom:1057.674595px;}
.y38{bottom:1080.040166px;}
.y6{bottom:1086.209979px;}
.y37{bottom:1102.598544px;}
.y5{bottom:1115.130976px;}
.y36{bottom:1125.156921px;}
.y4{bottom:1144.051973px;}
.y35{bottom:1147.522492px;}
.y3{bottom:1165.260704px;}
.y34{bottom:1170.080870px;}
.y33{bottom:1206.714132px;}
.y32{bottom:1258.964733px;}
.y1{bottom:1304.081488px;}
.h5{height:12.918050px;}
.h8{height:14.696634px;}
.h7{height:16.388571px;}
.h10{height:23.444631px;}
.h6{height:24.767990px;}
.hc{height:24.872067px;}
.h4{height:24.983990px;}
.h2{height:27.409909px;}
.h11{height:27.489589px;}
.h3{height:33.023987px;}
.hb{height:33.551987px;}
.hf{height:34.991986px;}
.he{height:35.624986px;}
.hd{height:44.624142px;}
.ha{height:52.487979px;}
.h9{height:77.182529px;}
.h1{height:1278.147899px;}
.h0{height:1352.860504px;}
.w8{width:10.218756px;}
.w3{width:11.375597px;}
.w2{width:14.460504px;}
.w4{width:93.896874px;}
.w5{width:185.287261px;}
.w6{width:207.845647px;}
.w7{width:211.124133px;}
.w1{width:883.697479px;}
.w0{width:956.000000px;}
.x7{left:-0.000327px;}
.x3{left:14.459873px;}
.x0{left:36.954622px;}
.x1c{left:52.442657px;}
.x1b{left:54.949091px;}
.x2a{left:59.769257px;}
.x29{left:72.301689px;}
.x1d{left:146.339531px;}
.x27{left:264.145210px;}
.x28{left:274.363966px;}
.x1e{left:295.187092px;}
.x24{left:298.272000px;}
.x20{left:305.598533px;}
.x26{left:321.023065px;}
.x21{left:324.879198px;}
.x22{left:331.241817px;}
.x23{left:334.519530px;}
.x1f{left:480.474353px;}
.x25{left:506.117647px;}
.x14{left:596.929375px;}
.x5{left:602.327961px;}
.x8{left:605.412867px;}
.x4{left:607.726547px;}
.x10{left:609.654613px;}
.xe{left:612.546713px;}
.x12{left:614.281973px;}
.x1a{left:615.438820px;}
.xa{left:617.366879px;}
.xc{left:619.102139px;}
.x19{left:631.249037px;}
.x15{left:697.767529px;}
.x13{left:718.204782px;}
.x9{left:730.930012px;}
.xb{left:743.269577px;}
.xf{left:752.909973px;}
.xd{left:771.419467px;}
.x16{left:782.987136px;}
.x11{left:785.687380px;}
.x17{left:804.967745px;}
.x18{left:813.258431px;}
.x6{left:818.271731px;}
.x2{left:916.988406px;}
.x1{left:920.651733px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.235912pt;}
._4{margin-left:-2.167418pt;}
._1{margin-left:-0.984904pt;}
._2{width:0.845469pt;}
._5{width:50.714427pt;}
._0{width:120.830132pt;}
.fs3{font-size:16.729700pt;}
.fs7{font-size:26.687855pt;}
.fs2{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs6{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs4{font-size:86.436786pt;}
.y15{bottom:0.000642pt;}
.y25{bottom:2.560701pt;}
.y40{bottom:4.640481pt;}
.y46{bottom:4.640642pt;}
.y4e{bottom:4.640688pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:30.507454pt;}
.y59{bottom:111.467422pt;}
.y58{bottom:126.827416pt;}
.y30{bottom:138.347945pt;}
.y57{bottom:142.187943pt;}
.y2f{bottom:152.267939pt;}
.y31{bottom:152.587939pt;}
.y56{bottom:157.547937pt;}
.y2e{bottom:166.027934pt;}
.y55{bottom:172.907931pt;}
.y2c{bottom:180.427928pt;}
.y61{bottom:187.467925pt;}
.y2d{bottom:187.627925pt;}
.y54{bottom:188.267925pt;}
.y2b{bottom:194.347922pt;}
.y60{bottom:202.187919pt;}
.y53{bottom:203.467919pt;}
.y5f{bottom:216.907913pt;}
.y28{bottom:218.027913pt;}
.y29{bottom:218.347913pt;}
.y52{bottom:218.827912pt;}
.y2a{bottom:223.627911pt;}
.y5e{bottom:231.467907pt;}
.y51{bottom:234.187906pt;}
.y27{bottom:242.187903pt;}
.y24{bottom:246.187200pt;}
.y5d{bottom:246.187902pt;}
.y23{bottom:248.747901pt;}
.y50{bottom:249.547900pt;}
.y26{bottom:255.947898pt;}
.y5c{bottom:260.907896pt;}
.y4f{bottom:264.907894pt;}
.y22{bottom:270.507892pt;}
.y5b{bottom:275.467890pt;}
.y4d{bottom:276.267200pt;}
.y20{bottom:277.067889pt;}
.y21{bottom:284.267886pt;}
.y5a{bottom:290.187884pt;}
.y1e{bottom:300.907880pt;}
.y1f{bottom:301.227880pt;}
.y4c{bottom:304.907878pt;}
.y4b{bottom:319.467872pt;}
.y1c{bottom:320.587872pt;}
.y1d{bottom:320.907872pt;}
.y4a{bottom:334.187866pt;}
.y1a{bottom:340.107864pt;}
.y1b{bottom:340.427864pt;}
.y49{bottom:348.907860pt;}
.y18{bottom:359.787856pt;}
.y19{bottom:360.107856pt;}
.y48{bottom:363.467855pt;}
.y47{bottom:378.187849pt;}
.y16{bottom:379.307848pt;}
.y17{bottom:379.627848pt;}
.y45{bottom:389.227200pt;}
.y14{bottom:393.867200pt;}
.y13{bottom:404.107838pt;}
.y12{bottom:426.187830pt;}
.y64{bottom:458.827816pt;}
.y63{bottom:474.667810pt;}
.y62{bottom:490.667804pt;}
.y11{bottom:637.387745pt;}
.y10{bottom:661.387735pt;}
.yf{bottom:685.387726pt;}
.ye{bottom:709.387716pt;}
.y44{bottom:732.267707pt;}
.yd{bottom:733.387707pt;}
.y43{bottom:748.107701pt;}
.yc{bottom:757.387697pt;}
.y42{bottom:764.107694pt;}
.y3e{bottom:772.107691pt;}
.y41{bottom:780.107688pt;}
.yb{bottom:781.387687pt;}
.y3d{bottom:790.667684pt;}
.y3f{bottom:792.267200pt;}
.ya{bottom:805.387678pt;}
.y3c{bottom:821.707671pt;}
.y9{bottom:829.387668pt;}
.y3b{bottom:840.267664pt;}
.y8{bottom:853.387659pt;}
.y3a{bottom:858.987656pt;}
.y7{bottom:877.387649pt;}
.y39{bottom:877.707649pt;}
.y38{bottom:896.267641pt;}
.y6{bottom:901.387639pt;}
.y37{bottom:914.987634pt;}
.y5{bottom:925.387630pt;}
.y36{bottom:933.707627pt;}
.y4{bottom:949.387620pt;}
.y35{bottom:952.267619pt;}
.y3{bottom:966.987613pt;}
.y34{bottom:970.987612pt;}
.y33{bottom:1001.387599pt;}
.y32{bottom:1044.747582pt;}
.y1{bottom:1082.187567pt;}
.h5{height:10.720000pt;}
.h8{height:12.195952pt;}
.h7{height:13.600000pt;}
.h10{height:19.455447pt;}
.h6{height:20.553632pt;}
.hc{height:20.640000pt;}
.h4{height:20.732879pt;}
.h2{height:22.746019pt;}
.h11{height:22.812142pt;}
.h3{height:27.404843pt;}
.hb{height:27.843001pt;}
.hf{height:29.037980pt;}
.he{height:29.563273pt;}
.hd{height:37.031192pt;}
.ha{height:43.556970pt;}
.h9{height:64.049658pt;}
.h1{height:1060.666667pt;}
.h0{height:1122.666667pt;}
.w8{width:8.480000pt;}
.w3{width:9.440000pt;}
.w2{width:12.000000pt;}
.w4{width:77.920000pt;}
.w5{width:153.760000pt;}
.w6{width:172.480000pt;}
.w7{width:175.200640pt;}
.w1{width:733.333333pt;}
.w0{width:793.333333pt;}
.x7{left:-0.000272pt;}
.x3{left:11.999476pt;}
.x0{left:30.666667pt;}
.x1c{left:43.519360pt;}
.x1b{left:45.599315pt;}
.x2a{left:49.599313pt;}
.x29{left:59.999309pt;}
.x1d{left:121.439360pt;}
.x27{left:219.200000pt;}
.x28{left:227.680000pt;}
.x1e{left:244.960000pt;}
.x24{left:247.520000pt;}
.x20{left:253.599899pt;}
.x26{left:266.399893pt;}
.x21{left:269.599892pt;}
.x22{left:274.879890pt;}
.x23{left:277.599889pt;}
.x1f{left:398.720000pt;}
.x25{left:420.000000pt;}
.x14{left:495.359802pt;}
.x5{left:499.839800pt;}
.x8{left:502.399799pt;}
.x4{left:504.319798pt;}
.x10{left:505.919798pt;}
.xe{left:508.319797pt;}
.x12{left:509.759796pt;}
.x1a{left:510.719802pt;}
.xa{left:512.319795pt;}
.xc{left:513.759794pt;}
.x19{left:523.839857pt;}
.x15{left:579.040000pt;}
.x13{left:595.999784pt;}
.x9{left:606.559773pt;}
.xb{left:616.799719pt;}
.xf{left:624.799769pt;}
.xd{left:640.159809pt;}
.x16{left:649.759199pt;}
.x11{left:651.999987pt;}
.x17{left:667.999733pt;}
.x18{left:674.879730pt;}
.x6{left:679.040000pt;}
.x2{left:760.959696pt;}
.x1{left:763.999694pt;}
}
